<!DOCTYPE html>

<html>

<head>
    <link rel="stylesheet" href="./css/styles.css">
    <title>Weather</title>
</head>
<body>
    <div class="main-content">

        {{>header}}
        
        <form>
            <input placeholder="Location">
            <button>Search</button>
        </form>

        <p id="message-1"></p>
        <p id="message-2"></p>
    </div>
    
    {{>footer}}
    <script src="./js/app.js"></script>
</body>
</html>